Subject: Re: FP Mailing Newsletter - May 2014
From: "Michael B" <[email-masked]>
To: "Tim Grzybek" <[email-masked]>
Date: Fri, 30 May 2014 15:07:11 -0400

Untitled DocumentHello Tim.
Attached is a copy of the signed agreement.  Let me know if you need anything else.
Thank you,
Michael B
LLPS

From: Tim Grzybek 
Sent: Thursday, May 29, 2014 4:52 PM
To: Michael B 
Subject: RE: FP Mailing Newsletter - May 2014

See attachment

TIM GRZYBEK |  NATIONAL SALES CONSULTANT
FP MAILING SOLUTIONS 140 N Mitchell Court, Suite 200, Addison, IL 60101
Office: 630-827-5807  Fax: 800-884-6905
Email: [email-masked]  | Web: www.fp-usa.com 

The information contained in this e-mail and any accompanying documents may contain information that is confidential or otherwise protected from disclosure. If you are not the intended recipient of this message or if this message has been addressed to you in error, please immediately alert the sender by reply e-mail and then delete this message, including any attachments. Any dissemination, distribution, or other use of the contents of this message by anyone other than the intended recipient is strictly prohibited.

--------------------------------------------------------------------------------

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, May 29, 2014 3:04 PM
To: Tim Grzybek
Subject: Re: FP Mailing Newsletter - May 2014

Hello Tim.

I am pricing out meters now and have pricing from both Pitney and Neopost.  Please send me your best pricing for rental/lease (including terms) on the PostBase 20 as it looks pretty comparable to their models they have quoted?  I need a machine with a scale but do not need a sealer (or meter tapes).  Let me know asap.

Thank you,
Michael B
LLPS

From: Tim Grzybek 

Sent: Thursday, May 29, 2014 3:42 PM

To: [email-masked] 

Subject: FP Mailing Newsletter - May 2014

                 FP Mailing Solutions

             

                  The Most Cost-Effective Way to Prepare Mail

                  . Typically 40% lower total cost .
                  . No annual rental increases .
                  . No postage download fee .
                  . Lowest supplies cost .

                        GET SENSIBLE:
                       
                        Find the Perfect Postage Meter

                   

                 

             

                  FP Mailing Solutions has made a name for itself not only due to the high-quality products and customer service we provide, but also because of our transparent pricing models and focus on eliminating all hidden fees. Our customers know the prices we quote are the prices they'll pay.

             

                  Discover how FP Mailing can help you find a sensible postage meter.

                  Reply to this email or call me.
                 *|rep_name|*
                  National Sales Consultant
                  FP Mailing Solutions

                  Call *|rep_phone|*
                  Email [email-masked]
                  Chat With Me
                  See our Products

             

                 FP Mailing Solutions
                  140 N. Mitchell Court, Suite 200
                  Addison, Illinois 60101
                  fp-usa.com 

           

            This email was sent to [email-masked] 
            why did I get this?    unsubscribe from this list    update subscription preferences 
            FP Mailing Solutions · 140 N. Mitchell Ct. #200 · Addison, IL 60101 · USA